<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="9e1f81736e0a2354cfb1e6c2b053a848">
  <dict>
    <!--2020-03-28 10:04:31.000-->
    <int key="allow_mms_property_int">4</int>
    <!--2020-03-28 10:04:31.000-->
    <string key="hw_networkname_normal">all,CA:4G</string>
    <!--2020-03-28 10:04:31.000-->
    <string key="hw_nwmode_pref_bymccmnc">9</string>
    <!--2020-03-28 10:04:31.000-->
    <string key="hw_nwmode_pref_bymccmnc_5G">65,9</string>
    <!--2020-03-28 10:04:31.000-->
    <bool key="hw_remove_2g_only">true</bool>
    <!--2020-03-28 10:04:31.000-->
    <int key="max_message_size">307200</int>
    <!--2020-03-28 10:04:31.000-->
    <int key="num_match">10</int>
    <!--2020-03-28 10:04:31.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2020-03-28 10:04:31.000-->
    <int key="sms_to_mms_textthreshold">11</int>
    <!--2020-03-28 10:04:31.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2020-03-28 10:04:31.000-->
    <string key="virtual_ecclist_withcard">+999,+112,+911</string>
    <!--2020-03-28 10:04:31.000-->
    <string key="virtualnet_operatorname">BT OnePhone</string>
    <!--2020-03-28 10:04:31.000-->
    <string key="voicemail_carrier">BT Mobile</string>
    <!--2020-03-28 10:04:31.000-->
    <string key="voicemail_number">222</string>
    <!--2020-03-28 10:04:31.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
